<div class="tab-pane" id="tab4">
    <div class="example-box-wrapper" style="font-size: 11px">
        <div class="panel-group" id="accordion">
            <div class="panel panel-info">
                <div class="panel-heading">
                    <h4 class="panel-title">
                        <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne">
                            CETAK REGISTER <?= strtoupper($jenisobjek['s_namajenis']) ?>
                        </a>
                    </h4>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">
                    <div class="panel-body">
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Tanggal Cetak
                            </label>
                            <div class="col-md-2">
                                <div class="input-prepend input-group">
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>
                                    <input type="hidden" name="s_idjenis" id="s_idjenis" value="<?= $jenisobjek['s_idjenis'] ?>">
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglcetak" id="tglcetak"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                <?php
                                if ($jenisobjek['s_idjenis'] == 4 || $jenisobjek['s_idjenis'] == 8) {
                                    echo 'Tanggal Penetapan';
                                } else {
                                    echo 'Tanggal Pendataan';
                                }
                                ?>
                            </label>
                            <div class="col-md-5">
                                <div class="input-prepend input-group">
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglinput0" id="tglinput0"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                    <!--                                </div>
                                                                </div>
                                                                <div class="col-md-1">S/D</div>
                                                                <div class="col-md-2">
                                                                    <div class="input-prepend input-group">-->
                                    <span class="input-group-addon" style="background-color: #EEEEEE"><b>s/d</b></span>
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglinput1" id="tglinput1"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Kode Rekening
                            </label>
                            <div class="col-md-5">
                                <select name="t_koderekeningreg" id="t_koderekeningreg" class="form-control">
                                    <option value="">-- PILIH SEMUA --</option>
                                    <?php
                                    foreach ($ar_rekening as $v) {
                                        echo '<option value="' . $v['s_idkorek'] . '">' . $v['korek'] . ' || ' . $v['s_namakorek'] . '</option>';
                                    }
                                    ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Kecamatan
                            </label>
                            <div class="col-md-5">
                                <select name="t_kecamatanreg" id="t_kecamatanreg" class="form-control" onchange="comboKelurahanCamat()">
                                    <option value="">-- PILIH SEMUA --</option>
                                    <?php foreach ($ar_kecamatan as $row) { ?>
                                        <option value="<?= $row['s_idkec'] ?>"><?= str_pad($row['s_kodekec'], 2, "0", STR_PAD_LEFT) ?> || <?= $row['s_namakec'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Kelurahan
                            </label>
                            <div class="col-md-5">
                                <select name="t_kelurahanreg" id="t_kelurahanreg" class="form-control">
                                    <option value="">-- PILIH SEMUA --</option>

                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Status Pembayaran
                            </label>
                            <div class="col-md-3">
                                <select name="t_statusbayar" id="t_statusbayar" class="form-control">
                                    <option value="">-- PILIH SEMUA --</option>
                                    <option value="1">01 || BELUM BAYAR</option>
                                    <option value="2">02 || SUDAH BAYAR</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                VIA Pembayaran
                            </label>
                            <div class="col-md-3">
                                <select name="t_viabayar" id="t_viabayar" class="form-control">
                                    <option value="">-- PILIH SEMUA --</option>
                                    <option value="1">01 || BENDAHARA</option>
                                    <option value="2">02 || BANK/KASDA</option>
                                </select>
                            </div>
                        </div>
						<div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Diperiksa
                            </label>
                            <div class="col-md-5">
                                <select name="ttdperiksa" id="ttdperiksa" class="form-control">
                                    <option value="">-- SILAHKAN PILIH --</option>
                                    <?php foreach ($ar_ttd0 as $row) { ?>
                                        <option value="<?= $row['s_idpej'] ?>"><?= $row['s_namapej'] . ' || ' . $row['s_jabatanpej'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
						<div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Mengetahui
                            </label>
                            <div class="col-md-5">
                                <select name="ttdmengetahui" id="ttdmengetahui" class="form-control">
                                    <option value="">-- SILAHKAN PILIH --</option>
                                    <?php foreach ($ar_ttd0 as $row) { ?>
                                        <option value="<?= $row['s_idpej'] ?>"><?= $row['s_namapej'] . ' || ' . $row['s_jabatanpej'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class='col-md-12'> 
                            <label class="col-md-2 control-label">

                            </label>
                            <div class="col-md-6">
                                <a href="#" class="btn btn-sm btn-danger pull-left" title="" onclick="cetakpendataanself()"><i class="glyph-icon icon-file-pdf-o"></i> PDF</a>
                                <a href="#" class="btn btn-sm btn-success pull-left" title="" onclick="cetakpendataanselfexcel()"><i class="glyph-icon icon-file-excel-o"></i> EXCEL</a>
                            </div>
                        </div>          
                    </div>
                </div>
            </div>
            <?php
            if ($jenisobjek['s_idjenis'] == 4) {
                ?>
                <div class="panel panel-info" style="display: none;">
                    <div class="panel-heading">
                        <h4 class="panel-title">
                            <a data-toggle="collapse" data-parent="#accordion" href="#collapseTwo">
                                CETAK DAFTAR PENDAPATAN DITERIMA DIMUKA <?= strtoupper($jenisobjek['s_namajenis']) ?>
                            </a>
                        </h4>
                    </div>
                    <div id="collapseTwo" class="panel-collapse collapse">
                        <div class="panel-body">
                            <div class="col-md-12 form-horizontal">
                                <label class="col-md-2 control-label">
                                    Periode Pajak
                                </label>
                                <div class="col-md-2">
                                    <div class="input-prepend input-group">
                                        <span class="add-on input-group-addon">
                                            <i class="glyph-icon icon-calendar"></i>
                                        </span>
                                        <input type="text" class="form-control" name="periodepajak" id="periodepajak"  value="<?= date('Y') ?>">
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12 form-horizontal">
                                <label class="col-md-2 control-label">
                                    Tanggal Cetak
                                </label>
                                <div class="col-md-2">
                                    <div class="input-prepend input-group">
                                        <span class="add-on input-group-addon">
                                            <i class="glyph-icon icon-calendar"></i>
                                        </span>
                                        <input type="hidden" name="s_idjenispenetapan" id="s_idjenispenetapan" value="<?= $jenisobjek['s_idjenis'] ?>">
                                        <input type="text" class="bootstrap-datepicker form-control" name="tglcetakpenetapan" id="tglcetakpenetapan"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12 form-horizontal">
                                <label class="col-md-2 control-label">
                                    Mengetahui
                                </label>
                                <div class="col-md-8">
                                    <div class="input-prepend input-group">
                                        <select name="idpejabat_dimuka0" id="idpejabat_dimuka0" class="form-control">
                                            <?php foreach ($ar_ttd0 as $row): ?>
                                                <option value="<?= $row['s_idpej'] ?>"><?= $row['s_namapej'] . ' || ' . $row['s_jabatanpej'] ?></option>
                                            <?php endforeach; ?>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12 form-horizontal">
                                <label class="col-md-2 control-label">
                                    Diperiksa Oleh
                                </label>
                                <div class="col-md-8">
                                    <div class="input-prepend input-group">
                                        <select name="idpejabat_dimuka1" id="idpejabat_dimuka1" class="form-control">
                                            <?php foreach ($ar_ttd0 as $row): ?>
                                                <option value="<?= $row['s_idpej'] ?>"><?= $row['s_namapej'] . ' || ' . $row['s_jabatanpej'] ?></option>
                                            <?php endforeach; ?>
                                        </select>
                                    </div>
                                </div>
                            </div>

                            <div class='col-md-12'> 
                                <label class="col-md-2 control-label">

                                </label>
                                <div class="col-md-1">
                                    <a href="#" class="btn btn-sm btn-danger pull-left" title="" onclick="cetakpendapatandimuka()"><i class="glyph-icon icon-file-pdf-o"></i> PDF</a>
                                </div>
                            </div>          
                        </div>
                    </div>
                </div>
            <?php } ?>
        </div>
    </div>
</div>
<script type="text/javascript">
    function comboKelurahanCamat() {
        $.post('<?= $this->url('pendaftaran') ?>/comboKelurahanCamat', {t_kecamatan: $('#t_kecamatanreg').val()}, function (data) {
            var aa = JSON.parse(data);
            $("#t_kelurahanreg").html(aa.res);
        });
    }
    
    // Cetak Pendataan Pajak Self
    function cetakpendataanself() {
        window.open('<?= $this->url() ?>/cetakregisterpajak?tglcetak=' + $("#tglcetak").val() + "&tglinput0=" + $("#tglinput0").val() + "&tglinput1=" + $("#tglinput1").val() + "&s_idjenis=" + $("#s_idjenis").val() + "&t_rekening=" + $("#t_koderekeningreg").val() + "&t_kecamatan=" + $("#t_kecamatanreg").val() + "&t_kelurahan=" + $("#t_kelurahanreg").val() + "&t_statusbayar=" + $("#t_statusbayar").val() + "&t_viabayar=" + $("#t_viabayar").val() + "&diperiksa=" + $("#ttdperiksa").val() + "&mengetahui=" + $("#ttdmengetahui").val() + "&formatcetak=pdf");
    }

    function cetakpendataanselfexcel() {
        window.open('<?= $this->url() ?>/cetakregisterpajak?tglcetak=' + $("#tglcetak").val() + "&tglinput0=" + $("#tglinput0").val() + "&tglinput1=" + $("#tglinput1").val() + "&s_idjenis=" + $("#s_idjenis").val() + "&t_rekening=" + $("#t_koderekeningreg").val() + "&t_kecamatan=" + $("#t_kecamatanreg").val() + "&t_kelurahan=" + $("#t_kelurahanreg").val() + "&t_statusbayar=" + $("#t_statusbayar").val() + "&t_viabayar=" + $("#t_viabayar").val() + "&diperiksa=" + $("#ttdperiksa").val() + "&mengetahui=" + $("#ttdmengetahui").val() + "&formatcetak=excel");
    }
    
    function cetakpendapatandimuka() {
        window.open('<?= $this->url() ?>/cetakpendterimadimuka?tglcetak=' + $("#tglcetakpenetapan").val() + "&periodepajak=" + $("#periodepajak").val() + "&s_idjenispenetapan=" + $("#s_idjenispenetapan").val() + '&mengetahui=' + $('#idpejabat_dimuka0').val() + '&diperiksa=' + $('#idpejabat_dimuka1').val());
    }
</script>
